# OnChanServNotice

A notice from ChanServ has been received

Parameters

    $0 = ChanServ nick
                $1 = ChanServ username
                $2 = ChanServ host
                $3 = message

Window
console
Description
Triggered when a notice is received and the source user is recognized as the ChanServ service.<br> Calling halt stops the message output.
See also
OnQueryNotice OnNickServNotice

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006